Subject: [HELP] how to build DLL with gnu-win32
From: [email-masked] (안정수)

10 Oct 1997 04:48:56 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-2022-kr
Content-Transfer-Encoding: 7bit
To: [email-masked]

I would like to port my Unix libraries to Windows NT/95
without making significant changes to the source code.
I'm brand new to building DLL's with GNU-WIN32.
Unfortunately, I have not found any documentation.
Please, let me know...

     1. how to build DLL's that make use of the standard
        Microsoft Win32 API (not Cygwin32 API)

     2. how to write another DLL that make use of these DLL's

     3. how to write Win32 console or GUI applications
        that make use of the DLL's

     4. where to find any documentation

Thanks in advance.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".